log.name = its-op-server
log.charset = UTF-8
log.encoding = UTF-8
log.level.root = INFO
#log.path = c:/YONGIN/logs/
#log.backup.path = c:/YONGIN/logs/backup/
log.path = ${user.dir}/logs/
log.backup.path = ${user.dir}/logs/backup/

log.max.file-size = 10MB
log.max.history = 30

log.pattern.console     = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.file        = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.error       = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%30t] [%5level] %42logger{35}.%-20M ${PID:-} %n%msg%n
log.pattern.schedule    = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.session     = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.statistics  = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.center-comm = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
log.pattern.sql         = [%d{yyyy-MM-dd HH:mm:ss.SSS}] [%-5level] %msg%n
